# CMake generated Testfile for 
# Source directory: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml
# Build directory: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/sgml
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
add_test(sgml:sgml "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-p" "foreign=" "-p" "library=" "-f" "none" "-s" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/test_sgml.pl" "-g" "test_sgml" "-t" "halt")
set_tests_properties(sgml:sgml PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;316;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;376;test_lib;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/CMakeLists.txt;29;test_libs;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/CMakeLists.txt;0;")
add_test(sgml:sgml_write "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-p" "foreign=" "-p" "library=" "-f" "none" "-s" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/test_sgml_write.pl" "-g" "test_sgml_write" "-t" "halt")
set_tests_properties(sgml:sgml_write PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;316;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;376;test_lib;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/CMakeLists.txt;29;test_libs;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/CMakeLists.txt;0;")
add_test(sgml:xsd "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-p" "foreign=" "-p" "library=" "-f" "none" "-s" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/test_xsd.pl" "-g" "test_xsd" "-t" "halt")
set_tests_properties(sgml:xsd PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;316;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;376;test_lib;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/CMakeLists.txt;29;test_libs;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/sgml/CMakeLists.txt;0;")
